/*

*/

.version.index /* version checker */
{
	color: #00000E;
	background-color: #09E76F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #C1272D;
}

#page
{
	z-index: 1;
	width: 288px;
	min-height: 417px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 3px 46px 150px;
}

#u124
{
	z-index: 2;
	width: 231px;
	margin-left: 29px;
	position: relative;
	background: transparent url("../../images/ben.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u124
{
	background-image: url('../../images/ben_poster_u114.png');
}

#u125-6
{
	z-index: 3;
	width: 339px;
	min-height: 92px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 33px;
	color: #FFFFFF;
	font-family: '__Corbert_5';
	font-weight: 400;
	margin-bottom: -34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: -54px;
}

#u127
{
	z-index: 13;
	width: 288px;
	height: 1px;
	background-color: #FFFFFF;
	margin-top: 34px;
	position: relative;
}

#u126-4
{
	z-index: 9;
	width: 232px;
	min-height: 32px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Corbert_5';
	font-weight: 400;
	margin-left: 28px;
	margin-top: 14px;
	position: relative;
}

@font-face
{
	font-family: '__Corbert_5';
	src: url('../../fonts/corbert-regular.eot');
	src: local('☺'), url('../../fonts/corbert-regular.woff') format('woff'), url('../../fonts/corbert-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

